/* Projects*/
.projects-container {}
.projects-container .column-padding { padding: 0; }
.projects-container .header-section h1 { margin:0; padding:0; }
.projects-container .header-section h1.caption {     font-size: 70px; line-height: 83px; color: #000; }
.projects-container .projects-section .project { padding-top: 2em; padding-bottom: 2em; border-bottom: 1px solid #ccc; }
.projects-container .projects-section .project .project-image-bg { background-size:cover; background-position: center center; width: 100%; min-height: 500px; }
.projects-container .projects-section .project .project-image-bg figcaption { font-size: 23px; }
.projects-container .projects-section .project .content-section { background-color: #000; color:#fff; min-height: 500px; padding: 40px; }
.projects-container .projects-section .project .content-section .title { font-size: 26px; margin-bottom: 30px; }
.projects-container .projects-section .project .content-section .location { font-size: 13px; color:#aeaeae; text-transform: uppercase; margin-bottom: 30px; }
.projects-container .projects-section .project .content-section .description { font-family: soleil; font-style: normal; font-weight: 100; font-size: 22px; }
.projects-container .projects-section .project .content-section .button { margin-top: 90px; }


/*Discuss Your Project*/
.discuss-project-container {
    background-image: url("../images/bg-cta-form.png");
    background-position: center center;
    background-size: cover;
    background-repeat:no-repeat;
    padding-top: 120px;
    padding-bottom: 120px;
}
.discuss-project-container .header-section h1 { margin:0; padding:0; }
.discuss-project-container .header-section h1.caption { font-size: 70px; line-height: 83px; color: #fff; text-align: center; margin-bottom: 40px; }
.discuss-project-container .header-section .description {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;

    font-size: 22px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    max-width: 830px;
    margin: 0 auto;
}
.discuss-project-container .header-section .description { margin-bottom: 80px; }
.discuss-project-container .content-section .form-discuss-project { max-width: 600px; margin: 0 auto; }
.discuss-project-container .content-section .form-discuss-project form .contact-form-message {
    font-size: 1.5em;
    color:#fff;
    margin-bottom: 10px;
}
.discuss-project-container .content-section .form-discuss-project form textarea { width: 100%; }

.discuss-project-container .content-section .form-discuss-project form input,
.discuss-project-container .content-section .form-discuss-project form textarea {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;

    font-size: 16px;
    padding: 20px;
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0;
}

.discuss-project-container .content-section .form-discuss-project form input:hover,
.discuss-project-container .content-section .form-discuss-project form textarea:hover,
.discuss-project-container .content-section .form-discuss-project form input:focus,
.discuss-project-container .content-section .form-discuss-project form textarea:focus {
    border: 1px solid #0078AE;
}

.discuss-project-container .content-section .form-discuss-project form input::-webkit-input-placeholder,
.discuss-project-container .content-section .form-discuss-project form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
}
.discuss-project-container .content-section .form-discuss-project form input::-moz-placeholder,
.discuss-project-container .content-section .form-discuss-project form textarea::-moz-placeholder  { /* Firefox 19+ */
    color: #fff;
}
.discuss-project-container .content-section .form-discuss-project form input:-ms-input-placeholder,
.discuss-project-container .content-section .form-discuss-project form textarea:-ms-input-placeholder { /* IE 10+ */
    color: #fff;
}
.discuss-project-container .content-section .form-discuss-project form input:-moz-placeholder,
.discuss-project-container .content-section .form-discuss-project form textarea:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}

.discuss-project-container .content-section .form-discuss-project form input[type="submit"] { border: none; }
.discuss-project-container .content-section .form-discuss-project form input[type="submit"]:hover,
.discuss-project-container .content-section .form-discuss-project form input[type="submit"]:focus {
    color: #0078AE;
}